This package has been deprecated

Author message:

Moved to @x-govuk/govuk-eleventy-plugin

govuk-eleventy-plugin

4.0.0 • Public • Published

GOV.UK Eleventy Plugin • test

Build documentation websites using Markdown and GOV.UK styles.

You’re welcome to use the plugin even if your service isn’t considered part of GOV.UK, but your site or service must not:

  • identify itself as being part of GOV.UK
  • use the crown or GOV.UK logotype in the header
  • use the GDS Transport typeface
  • suggest that it’s an official UK government website if it’s not

Requirements

Installation

npm install govuk-eleventy-plugin

Usage

const govukEleventyPlugin = require('govuk-eleventy-plugin')

eleventyConfig.addPlugin(govukEleventyPlugin, {
  // Options
})

Learn more about how to get started and which options you can provide.

Package Sidebar

Install

npm i govuk-eleventy-plugin

Weekly Downloads

150

Version

4.0.0

License

MIT

Unpacked Size

82 kB

Total Files

68

Last publish

Collaborators

  • fofr
  • frankieroberto
  • nataliecarey
  • paulrobertlloyd